{% extends "NavBar.html" %}
{% load static %}
{% block tittle %}Contact Me | Aisyah Amyra Izra{% endblock %}

{% block nav_item %}
<li class="nav-item">
        <a class="nav-link " href="{% url 'eduandexp' %}" style="color:#FFF">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link " href="{% url 'skills' %}" style="color:#FFF">Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link active" href="{% url 'contact' %}" >Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}" style="color:#FFF">BYE!</a>
        </li>
    <li class="nav-item">
                <a class="nav-link" href="{% url 'form' %}" style="color:#FFF">Form</a>
        </li>
    <li class="nav-item">
                <a class="nav-link" href="{% url 'hasil' %}" style="color:#FFF">My Schedule</a>
        </li>
{% endblock %}
{% block content %}
<body class="body-contact">
        <div class="container">
                <div class="row">
                    <div class= "col-md-6">
                        <p class="CPtext"> CONTACT<br> ME</p>
                        <p style="margin-top: -90px; margin-left: 0px;" class="strippp"> _____</p>
                        <img src="{% static 'logoig.png'%}" alt="picture" class="piclogo">
                        <p class="logoTxt">
                            Amiya Izra<br>
                            Amiya Izra<br>
                            @amiyaizra<br>
                            Amiya.izra@gmail.com
                        </p>
                    </div>
                    <div class="col-md-6">
                        <div class="form-container">
                                <form action="">
                                        <div class="form-group">
                                                <label for="usr" id="fontlblName"><div contenteditable>
                                                        Name:<span style="color: #ED4646">*</span>
                                                        </div></label>
                                            <div class="row">
                                                    
                                                <div class="col-6">
                                                        
                                                    <input type="text"class="form-control" id="usr">
                                                        <label style="color: white; font-size: 12">
                                                        FirstName
                                                    </label>
                                                </div>
                                                <div class="col-6">
                                                        <input style="" type="text" class="form-control" id="usr">
                                                        <label style="color: white;font-size: 12">
                                                            LastName
                                                        </label>
                                                </div>
                                            </div>
                                            
                                        </div>
                                        <div class="form-group" >
                                            <label for="eml" id="fontlbleml"><div contenteditable>
                                            Email:<span style="color: #ED4646">*</span>
                                            </div></label>
                                            <input type="email" class="form-control" id="eml">
                                        </div>
                                        <div class="form-group">                     
                                                <label for="cmnt" id="fontlbleml"><div contenteditable>
                                                Comment:<span style="color:#ED4646">*</span>
                                                </div></label>
                                                <textarea class="form-control" rows="5" id="cmnt"></textarea>
                                                </div>
                                                <button type="submit" class="send-btn">Submit</button>
                                    </form>
                        </div>
                        
                    </div>
                </div>
                
                    
        </div>
        </body>
        {% endblock %}
